Class | Tk::Tile::TMenubutton
In: | tk/lib/tkextlib/tile/tmenubutton.rb
Parent: | TkMenubutton

### Methods

style

### Included Modules

Tk::Tile::TileWidget

### Constants

TkCommandNames | = | ['::ttk::menubutton'.freeze].freeze
TkCommandNames | = | ['::tmenubutton'.freeze].freeze
WidgetClassName | = | 'TMenubutton'.freeze

### Public Class methods

style(*args)

[Source]

    # File tk/lib/tkextlib/tile/tmenubutton.rb, line 27
      def self.style(*args)
        [self::WidgetClassName, *(args.map!{|a| _get_eval_string(a)})].join('.')
      end

[Validate]